mbi: # multi-band imaging
  detectors:
    - 6
    - 7
    - 8
    - 9
    - 11
    - 12
    - 13
    - 14
    - 15
    - 16
    - 17
    - 18
    - 19
    - 20
    - 22
    - 23
    - 24
    - 25
  filters:
    - 'N'
    - 'u'
    - 'g'
    - 'r'
    - 'i'
    - 'z'
    - 'y'
  detector2filter: # used for simulation image path
    6: "y"
    7: "i"
    8: "g"
    9: "r"
    11: "z"
    12: "nuv"
    13: "nuv"
    14: "u"
    15: "y"
    16: "y"
    17: "u"
    18: "nuv"
    19: "nuv"
    20: "z"
    22: "r"
    23: "g"
    24: "i"
    25: "y"


sls: # slit-less spectra
  detectors:
    - 1
    - 2
    - 3
    - 4
    - 5
    - 10
    - 21
    - 26
    - 27
    - 28
    - 29
    - 30
  detector2filter: # used for simulation image path
    1: "GI"
    2: "GV"
    3: "GU"
    4: "GU"
    5: "GV"
    10: "GI"
    21: "GI"
    26: "GV"
    27: "GU"
    28: "GU"
    29: "GV"
    30: "GI"

sim: # simulation
  versions:
    - C6.2
    - C6.1
    - C5.2

all:
  detectors:
    - 1
    - 2
    - 3
    - 4
    - 5
    - 6
    - 7
    - 8
    - 9
    - 10
    - 11
    - 12
    - 13
    - 14
    - 15
    - 16
    - 17
    - 18
    - 19
    - 20
    - 21
    - 22
    - 23
    - 24
    - 25
    - 26
    - 27
    - 28
    - 29
    - 30
  detector2filter:
    6: "y"
    7: "i"
    8: "g"
    9: "r"
    11: "z"
    12: "nuv"
    13: "nuv"
    14: "u"
    15: "y"
    16: "y"
    17: "u"
    18: "nuv"
    19: "nuv"
    20: "z"
    22: "r"
    23: "g"
    24: "i"
    25: "y"
    1: "GI"
    2: "GV"
    3: "GU"
    4: "GU"
    5: "GV"
    10: "GI"
    21: "GI"
    26: "GV"
    27: "GU"
    28: "GU"
    29: "GV"
    30: "GI"